/* GENERAL STYLES */
html{}
body{background:#fff;color:#667;font-family:"Lato",sans-serif;font-size:16px;font-weight:normal;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;text-rendering:optimizeLegibility;}
iframe{border:0;}
section{padding-top:30px;padding-bottom:60px;}
h1{font-size:30px;font-weight:700;}
h2{font-size:28px;font-weight:300;text-transform:uppercase;}
h3{font-size:25px;font-weight:300;color:#34495E;}
h4{font-size:16px;font-weight:700;}
h5{font-size:14px;font-weight:400;}
h6{font-size:12px;font-weight:400;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
.middle-margin{margin-top:40px;margin-bottom:40px;}
.no-padding{padding-top:0px;padding-bottom:0px;}
.bottom-margin-20{margin-bottom:20px;}
.bottom-margin{margin-bottom:40px;}
.bottom-margin-60{margin-bottom:60px;}
.no-bottom-margin{margin-bottom:0px!important;}
.no-top-whitespace{margin-top:0px;padding-top:0px;}
.white-font-color{color:#FFF!important;}
.white-font-color h1,.white-font-color h2,.white-font-color h3{color:#FFF;}
#header-image h1,#header-image h2,#header-image h3,#header-image p{text-shadow:1px 1px 1px #000;}
.panel{border:none!important;border-radius:0px!important;}
.panel-heading{border-radius:0px!important;}
.panel-heading .panel-title{text-align:left;}

/* BOOTSTRAP OVERRIDES */
label.control-label{font-weight:400;font-size:13px;text-transform:uppercase;}
.form-control[type=text],.form-control[type=email],.form-control[type=password],textarea.form-control{background:#eee;border:0;-moz-box-shadow:none!important;-webkit-box-shadow:none!important;box-shadow:none!important;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;border-color:transparent;}
.form-control-inline[type=text]{height:34px;padding:20px;font-size:14px;background:#eee;border:0;}
.form-control[type=text]:focus,.form-control[type=email]:focus,.form-control[type=password],textarea.form-control:focus{-moz-box-shadow:none!important;-webkit-box-shadow:none!important;box-shadow:none!important;border-color:transparent!important;}
.title{padding:20px 0;}
hr.sep{width:60px;height:5px;background:#555;}

/* NAVIGATION */
.navbar-default{background:#3cc6f3;height:75px;padding-top:10px;font-family:"Roboto",sans-serif;}
.navbar-default .navbar-nav > li > a{text-transform:uppercase;background-color:#FFF;padding:18px 15px;font-size:13px;height:35px;padding-top:8px;margin-top:10px;margin-left:5px;font-weight:600;-webkit-transition:color 0.1s linear;-moz-transition:color 0.1s linear;-ms-transition:color 0.1s linear;-o-transition:color 0.1s linear;transition:color 0.1s linear;}
.navbar-default .navbar-nav>.active> a,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus{color:#FFF;}
.navbar-default .navbar-nav > li > a:hover{color:#FFF;}
.navbar .dropdown-menu{padding:0;margin:0;background:#F0F0F0;z-index:0;min-width:200px;}
.navbar .dropdown-menu li{border:none;background-color:#FFF;border-top:1px solid #DDD;}
.navbar .dropdown-menu li:first-child{border:none;}
.navbar .dropdown-menu li a{line-height:16px;padding:8px 20px;font-weight:400;white-space:normal;}
.navbar-default .navbar-header{margin-bottom:14px;}
@media (max-width:768px){
	.navbar-collapse .navbar-nav{margin-top:0px!important;}
}
.navbar-nav .search-min-form{background-color:#FFF!important;}
.navbar-toggle{border-radius:0px!important;}
.search-min-form .form-control{height:32px;padding:0px;}
.search-min-form .form-control{padding-left:10px;}

/* =================================================================================== */

/*	RESPONSIVE SUBMENU
/* =================================================================================== */
@media (max-width:1200px){
	.navbar-default .navbar-nav > li > a{margin:0px!important;}
	.navbar-default .navbar-nav{background:#FFF;}
	.navbar-nav{margin-top:7.5px;margin-bottom:7.5px;}
}
@media (min-width:767px){
	.navbar-nav{margin-right:0px!important;}
}

/** slider **/
.slider-wrapper{min-height:100%;height:auto!important;height:100%;padding-top:0px;margin-top:75px;}
#home-slider h1{font-weight:300;font-size:32px;}
.main-slider-home h1{font-size:30px!important;}
#home-slider .btn-lg,#header-image .btn-lg,#bg-parallax .btn-lg,#header-event-image .btn-lg{border:1px #FFF solid;text-transform:uppercase;border-radius:0px;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out;background:transparent;color:#FFF;}
#home-slider .btn-lg:hover{background:rgba(0,0,0,0.5);}
#home-slider .slider-video{-moz-box-shadow:5px 5px 50px #000;-webkit-box-shadow:5px 5px 50px #000;box-shadow:5px 5px 50px #000;}
#home-slider p{font-weight:300;font-size:18px;padding:30px 10px 50px 0;line-height:25px;}
.carousel-inner{}
#carousel-page-1{background-position:bottom center;}
.main-slider{min-height:580px;background-size:cover;}
.main-slider .item{padding-top:80px;}
.main-slider-how{background-size:cover;}
.main-slider-how .item{padding-top:40px;}
.main-slider-how h1{margin-top:0px;}

/* end slider */

/* home */
.content-title-center{text-align:center;}
.content-title-center h1{text-transform:uppercase;}
.content-title-center h3{margin-bottom:50px;}
.content-title-center p{text-align:center;}
.main-items{text-align:center;}
.main-items p{font-size:14px;}
.main-items i{font-size:90px!important;}
section h2,section h3{margin-bottom:40px;line-height:42px;}

/* services */
.features-item{margin-bottom:40px;}
.features-item-doc{margin-bottom:20px;}

/* Blog item */
.blog-item{position:relative;cursor:pointer;overflow:hidden;}
.date-post-circle{color:#FFF;line-height:80px;position:absolute;width:80px;border-radius:50%;height:80px;top:0px;z-index:2;left:0px;font-weight:400;}
.blog-left-detail div:first-child{margin-top:0px!important;}
.blog-left-detail .detail-info{min-height:80px;line-height:80px;text-align:center;margin-top:10px;padding-left:0px;cursor:pointer;}
.tooltip{margin-left:0px!important;padding-left:0px!important;}
.tooltip-inner{border:solid 1px inherit;height:auto!important;}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-width:0 5px 5px;}
.blog-item .blog-link{position:absolute;width:calc(100% - 30px);left:0;margin-left:15px;top:100%;height:100%;opacity:0;color:white;-webkit-transition:all 300ms;-moz-transition:all 300ms;transition:all 300ms;text-align:center;}
.blog-item:hover .blog-link{text-decoration:none;opacity:1;top:0;}
.blog-item .blog-link:before{content:'';display:inline-block;height:100%;vertical-align:middle;margin-right:-0.25em;}
.blog-item .blog-link div{display:inline-block;vertical-align:middle;clear:none;margin-top:-6px;}
.blog-item .blog-image{margin:20px 0;}
.blog-item .blog-image img{border:1px solid #c0392b;}
.blog-item h4.section-title{margin-top:30px;}

/**/

/* Blog detail */
.dropdown-menu:not(.yamm-dropdown-menu)

.blog-title{margin:60px 0;}
.blog-detail{top:60px;}
.blog-detail img{float:left;margin:25px}
.blog-detail-info{line-height:30px}
.blog-item .blog-link span{border:1px #FFF solid;padding:6px 20px;font-weight:600;text-transform:uppercase;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out;background:transparent;}
.blog-item .blog-link span:hover{background:rgba(0,0,0,0.3);}

/**/
.progress{border-radius:0px!important;box-shadow:none!important;}
.progress .progress-bar .3-sec-ease-in-out{-webkit-transition:width 3s ease-in-out;-moz-transition:width 3s ease-in-out;-ms-transition:width 3s ease-in-out;-o-transition:width 3s ease-in-out;transition:width 3s ease-in-out;}
#progress-bars{font-size:13px;}
.title-big-post{font-size:18px;font-weight:400;padding-bottom:10px;}
.p-big-post{margin-top:20px;font-size:16px;line-height:25px;}
.feature-item{margin-top:25px;}

/* contact */
#contact{background-color:#F0F0F0;width:100%;padding-bottom:20px;}
#contact input,#contact textarea{background-color:#FFF;border:1px #DDD solid;}
#social-links-contact{margin-top:20px;margin-bottom:20px;text-align:center;}
#social-links-contact a{display:inline-block;width:46px;height:46px;text-align:center;padding-top:2px;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;margin-right:8px;float:left;}
#social-links-contact a .fa:before{font-size:20px;text-align:center;padding:0;}
#social-links-contact li{float:left;display:inline-block;padding-left:5px;padding-right:5px;}

/* Footer */
#footer{font-family:"Roboto",sans-serif;padding:40px 0;font-size:13px;margin-top:0px;}
#copyright{padding:20px 0;margin-top:0px;}
#copyright .copy-inner{font-size:13px;}
#footer .footer-links{}
#footer .footer-title{font-size:22px;font-weight:bold;}
#footer ul{padding:5px 0px 10px 0px;list-style:none;}
#footer ul li{margin:5px 0px 0px 0px;font-size:1.2em;}
@media (max-width:767px){
	#footer ul{margin-bottom:30px!important;font-size:1.2em;}
}
#social-links-footer a{display:inline-block;width:46px;height:46px;text-align:center;padding-top:2px;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;margin-right:8px;float:right;}
#social-links-footer a .fa:before{font-size:20px;text-align:center;padding:0;}
#social-links-footer li{float:right;display:inline-block;padding-left:5px;padding-right:5px;}

/* about-us */
.title-section{margin-top:75px;min-height:30px;padding:10px;margin-bottom:20px;}
.title-section h3{padding:0px!important;margin:0px!important;}
.team-member img{cursor:pointer;border-radius:50%;display:initial;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out;width:140px;}
.team-member img:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);transform:scale(1.1);opacity:1;}
.team-name{margin-top:15px;}

/* faqs */
#faqs-row .panel-default .panel-title{color:#FFF;}

/* portfolio */
#filters{margin-top:14px;}
#filters button{margin-bottom:14px;}
.carousel-control{top:50%!important;bottom:50%!important;}
.carousel-control.left{background-image:none;}
#work-isotope{min-height:500px;}

/* section bg-parallax */
#bg-parallax{background:url("/img/art/escaleras.jpg") no-repeat;background-attachment:fixed;background-size:cover;}

/* pagination */
.pagination li a{border-radius:0!important;margin-left:3px;}
.pagination li a:hover{background-color:inherit;border-radius:0!important;}
#testimonials{background:url("/img/art/pattern-ui-faces.png") no-repeat;background-size:cover;padding-top:40px;padding-bottom:60px;min-height:100%;height:auto!important;}
@media (max-width:767px){
	#testimonials .quotetext{min-height:220px;}
}
@media (min-width:768px){
	#testimonials .quotetext{min-height:100px;}
}
.carousel-indicators{bottom:0px;}
#testimonials .client-say{margin-bottom:40px;padding-top:20px;padding-bottom:20px;font-style:italic;font-size:32px;font-weight:300;}
#testimonials .quotemark{font-size:20px;font-weight:bold;}
#testimonials p{line-height:24px;}

/* tabs */
#tabs-events{font-size:14px;}
.nav-tabs li{width:150px;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-ms-transition:all 0.3s linear;-o-transition:all 0.3s linear;transition:all 0.3s linear;}
.nav-tabs li a:hover{border:none;background-color:transparent;}
.nav-tabs li.active a,.nav-tabs li.active a:hover{font-size:16px;border:none;}

/* end tabs */

/* appMixable added */

/* team members */
@media (max-width:767px){
	.team-member{margin-bottom:30px;}
	.dl-horizontal-spacer > dd{margin-bottom:10px;}
}
.navbar-brand{padding-top:0px!important;}
.well,.daterangepicker .ranges li{border-radius:0px!important;}
.btn-lg-general{border:1px #c0392b solid;text-transform:uppercase;border-radius:0px;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out;background:transparent;color:#c0392b;}
.btn-lg-general:hover{background:rgba(192,57,44,0.3);}
.list-group-horizontal > .list-group-item,.list-group-horizontal-sm > .list-group-item{border-radius:0px!important;}
.list-group-horizontal-sm  > .list-group-item{padding:6px 12px;font-size:14px;}
@media (min-width:568px){
	.list-group-horizontal{display:table;width:100%;border-collapse:separate;table-layout:fixed}
	.list-group-horizontal > .list-group-item{display:table-cell;float:none;width:100%;text-align:center;vertical-align:middle;}
}
@media (min-width:768px){
	.list-group-horizontal-sm{display:table;width:100%;border-collapse:separate;table-layout:fixed}
	.list-group-horizontal-sm > .list-group-item{display:table-cell;float:none;width:100%;text-align:center;vertical-align:middle;}
	.contact-copy{padding-right:15px;}
}
@media (max-width:767px){
	.contact-copy{margin-bottom:0px;}
}
.bootstrap-maxlength{border-radius:0px!important;padding:5px;font-size:12px;}
.carousel-indicators li{width:24px;height:24px;border-radius:24px;margin:0px 3px;}
.carousel-indicators .active{width:24px;height:24px;margin:0px 3px;}
ul.list-steps{margin-bottom:15px;}
ul.list-steps li{margin-bottom:10px;}

/* screens */
.phone-shell{position:relative;width:165px;height:348px;margin:auto}
.phone-shell.black{background:url("/img/art/phone-bg-black.png") no-repeat center center;background-size:cover;}
.phone-shell.black .screencap{border:1px solid #CCC}
.phone-shell.white{background:url("/img/art/phone6-bg-white.png") no-repeat center center;background-size:cover}
.phone-shell.white .screencap{border:1px solid #555}
.phone-shell .screencap{position:absolute;top:53px;left:12px;}
.phone-home{position:absolute;width:222px;background:url("/img/art/phone6-bg-white.png");background-size:cover;height:420px;right:0px;top:16px;margin-right:30px}
.phone-home img{position:absolute;left:19px;top:50px;border:1px solid #555;}
.alert{border-radius:0px!important;}
.apptitle{font-size:18px;font-weight:bold;}
.table-events{font-size:13px;}
.table-lineitems{font-size:14px;}
.table-miximg{width:34px;height:34px;border:1px solid #ccc;float:left;margin-right:5px;}
#chartdiv .linepath{stroke:#86e2f9!important;stroke-width:4;}
.well-stats{border:2px solid #898fa7;color:#898fa7;background-color:transparent!important;}
.well-stats h2{font-size:40px;font-weight:300;margin-top:10px;margin-bottom:20px;}
.well-stats h4{font-weight:500;}

/* mix display */
.remix-item { padding: 15px 15px 5px; border: 1px solid #c8c8c8; background-color: #fafafa; border-radius: 3px; }
.remix-item h3 { margin-top: 10px; }
.remix-item .appthumb { display: inline; width: 32px; height: 32px; }
.remix-item .mixthumb { width: 128px; height: 128px; border: 1px solid #d1d2d3; border-radius: 3px; }
.sms-item { padding: 15px 15px 5px; color: #000; border: 1px solid #c8c8c8; background-color: #fafafa; border-radius: 0; }
.app-item { color: #222; }
.app-item .appdesc { color: #535659; }
.app-item .appthumb { width: 200px; height: 200px; border-radius: 3px; }
.app-item .appthumbspan { float: left; margin-right: 20px; }
.app-item .storeicons { text-align: center; margin-bottom: 10px; }
.app-item .storeicons a>img { display: inline-block; }
.app-item .itemthumb { margin-bottom: 10px; }
.mixprofile { color: #535659; }
.mixprofile .mixthumb { width: 128px; height: 128px; border: 1px solid #d1d2d3; border-radius: 3px; }
.mixprofile .appthumb { width: 24px; height: 24px; display: inline; }
.mixprofile .mixthumbdiv { margin-right: 10px; }
.mixprofile .lineitem { margin-top: 10px; }
.mixprofile hr { border-top: 1px solid #c0392b; margin: 20px 0; }
.mixprofile .instructions-title { color: #222; }
.mixprofile .instructions { color: #535659; }
.heightauto { height: auto  !important; }
.widthauto { width: auto  !important; }
